[mythtv-users] Myth 0.20 and MythGallery on FC3

Gavin Haslett gavin at nodecaf.net
Tue Sep 26 19:11:44 UTC 2006

On Sep 25, 2006, at 4:51 PM, Axel Thimm wrote:

> On Mon, Sep 25, 2006 at 10:51:08AM -0500, Gavin Haslett wrote:
>> Lo and behold, it's missing. I went into a command line and tried to
>> install MythGallery from atrpms, but it told me that libexif.so.12
>> was required,
> How did you try to install? Anything else than smart/apt/yum is
> rather cumbersome.

apt-get update
apt-get -d dist-upgrade

Anything else, as you said would be cumbersome :)

I then manually downloaded the RPM from atrpms, and it gave me the  
same problems with a straight rpm -uvh

>> and on searching I found I had libexif.so.9.12 installed. I tried to
>> soft-link it, run ldconfig and install MythGallery again, but no
>> dice. Oh, and I tried to upgrade libexif, but it told me the newest
>> version was already installed.
> Then you probably haven't ATrpms as a repo configured.

Strangely, I tried it by downloading directly from the atrpms site  
and use rpm to install. No dice.

>> I'm running a rather old installation of FC3 on the box, mostly
>> because it's been rock solid. I don't really want to take the machine
>> "out of production" to do an upgrade unless I really have to... but I
>> will if support for FC3 builds is going to start being rescinded.
> Irrespective of the above issue this will happen anyway.

Yeah, I know. I'm starting to think that Gentoo might be a better bet :)

Any help still appreciated! :)


More information about the mythtv-users mailing list